<?xml version="1.0" encoding="UTF-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Share online, advanced settings</text>
      <target FeatureID="-1" href="PUB_HLP_ADV_SETT_VIEW.html">Advanced settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, settings</text>
      <target FeatureID="-1" href="PUB_HLP_APP_SETT_VIEW.html">Application settings</target>
      <target FeatureID="-1" href="PUB_HLP_MAIN_SETT_VIEW.html">Share online settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, accounts</text>
      <target FeatureID="-1" href="PUB_HLP_ACCOUNT_VIEW.html">Create an account</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, account settings</text>
      <target FeatureID="-1" href="PUB_HLP_ACC_SETT_VIEW.html">Edit account settings</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, editing accounts</text>
      <target FeatureID="-1" href="PUB_HLP_ACCLIST_SETT_VIEW.html">Edit accounts</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, recent posts</text>
      <target FeatureID="-1" href="PUB_HLP_REC_UPL_ENTRY_VIEW.html">Files in recent posts</target>
      <target FeatureID="-1" href="PUB_HLP_REC_UPL_LIST_VIEW.html">Recent posts</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, Outbox</text>
      <target FeatureID="-1" href="PUB_HLP_OUTBOX_VIEW.html">Outbox</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, service providers</text>
      <target FeatureID="-1" href="PUB_HLP_PROVLIST_SETT_VIEW.html">Service provider list</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online</text>
      <target FeatureID="-1" href="PUB_HLP_MAIN_VIEW.html">Share content online</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, posting files</text>
      <target FeatureID="-1" href="PUB_HLP_POST_EDITOR_VIEW.html">Upload media files</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, tags</text>
      <target FeatureID="-1" href="PUB_HLP_TAG_LIBRARY_VIEW.html">Tags</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, adding text</text>
      <target FeatureID="-1" href="PUB_HLP_POST_EDITOR_TEXT.html">Add text</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, feeds</text>
      <target FeatureID="-1" href="PUB_HLP_SERVICE_ITEMS_VIEW.html">Feeds in online services</target>
      <target FeatureID="-1" href="PUB_HLP_CONTENT_VIEWER.html">View files in feeds</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, comments</text>
      <target FeatureID="-1" href="PUB_HLP_CONTENT_VIEWER.html">View files in feeds</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Share online, full screen</text>
      <target FeatureID="-1" href="PUB_HLP_FULLSCREEN_VIEWER.html">View images in full screen</target>
   </keywords>
</keywords>